/Me requests help

Discussion in 'Wii - Hacking' started by dlf, Jun 26, 2010.

Jun 26, 2010

/Me requests help by dlf at 1:31 AM (692 Views / 0 Likes) 7 replies

  1. dlf
    OP

    Member dlf GBAtemp Fan

    Joined:
    Mar 1, 2009
    Messages:
    429
    Country:
    United States
    For what ever reason, I've tried using Triiforce (followed http://sites.google.com/site/completesg/ho...-use/triiforce), I just can't get it to work, I've installed/enabled various things using DOP [of which I can't really give a list of because the programs that crete the lists stop @ around (Âios)30 for what ever reason, they say about 29 of the IOS(?) are safe . . .

    I have a 4.2 Wii (bought it last Saturday, last was stolen [​IMG] [​IMG] [​IMG] ), I've installed Starfall (I think) on it, No background music, can acess the shop channel (without going to 4.3), probably every bit of region free (despite not having games from other regions), and I think anything disabling updates.. . . .
     
  2. Riley

    Member Riley GBAtemp Maniac

    Joined:
    Mar 9, 2009
    Messages:
    1,123
    Location:
    BC Canada
    Country:
    Canada
    Make sure you have cIOS 249 rev 17 installed.
     
  3. dlf
    OP

    Member dlf GBAtemp Fan

    Joined:
    Mar 1, 2009
    Messages:
    429
    Country:
    United States
    I did use Wan's installer but it wouldn't let me use 249 I think, how would I check to see what rev I have (if at all)
     
  4. Burton

    Member Burton Real Life VIP and Educator

    Joined:
    Mar 7, 2006
    Messages:
    880
    Country:
    Puerto Rico
    Having rev 17 or 14 are necessary for nand emulation. I think dop should tell you the version you have. Older apps like wad creator also tell you what ver you have.
     
  5. dlf
    OP

    Member dlf GBAtemp Fan

    Joined:
    Mar 1, 2009
    Messages:
    429
    Country:
    United States
    From what I saw DOP didn't or did YAWN(M). Guess I could try a NAND restore from before I started messing with enabling truchna (sp?) & whatnot.
     
  6. Riley

    Member Riley GBAtemp Maniac

    Joined:
    Mar 9, 2009
    Messages:
    1,123
    Location:
    BC Canada
    Country:
    Canada
    just run the installer. It will overwrite your old cios.

    EDIT: If you dont have cios or are having problems run DOP-mii to patch IOS36. Then run the installer as IOS36.
     
  7. dlf
    OP

    Member dlf GBAtemp Fan

    Joined:
    Mar 1, 2009
    Messages:
    429
    Country:
    United States
    I think 36 is enabled with Truncha and all that, triiforce is working although didn't it used to have a interface similar to that of the Wiimenu (albeit it black and somewhat clunky?). Also probably some help with trying to run SNEEK (when I get a USB drive, uneek)

    How would I do go about rectifying the scanning? So it can go past IOS 30 (regardless of the program used)
     
  8. dlf
    OP

    Member dlf GBAtemp Fan

    Joined:
    Mar 1, 2009
    Messages:
    429
    Country:
    United States
    Excuse the 2x bump . . . but anyway to get something syscheck, IOS check or something similar fully completed? They all seem to stop around IOS 30, anyway to reinstall that (non stub like?) so the whole process can finish?

    I also mostly want to use a USB loader, may run some retail disks I buy, use SNEEK (& the variations) along with Triiforce. Including the various console emulators ((S)NES, N64, GEN, GB(A), DS, etc). . . . Thank you(?)
     

Share This Page